IF NOT EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_PROD_TRANSF' AND COLUMN_NAME = 'UUID')
BEGIN
	ALTER TABLE EST_PROD_TRANSF  ADD UUID UNIQUEIDENTIFIER NOT NULL CONSTRAINT EST_PROD_TRANSF_UUID DEFAULT NEWID()
END
 

